<!--
To add an extended footer section, please create
`layouts/partials/extended_footer.html` in your Hugo directory.
-->
<script src="https://swetrix.privacynerd.de/script.js" defer=""></script>
<script>
  document.addEventListener('DOMContentLoaded', function() {
    swetrix.init('GyBjobBbBEEC', {apiURL: 'https://swetrix.privacynerd.de/api/log',})
    swetrix.trackViews()
    swetrix.trackErrors({
      sampleRate: 1,
      callback: undefined,
    })
  })
</script>
<noscript>
    <img
    src="https://swetrix.privacynerd.de/api/log/noscript?pid=GyBjobBbBEEC"
    alt=""
    referrerpolicy="no-referrer-when-downgrade"
    />
</noscript>
